_id: qzfhagwwlzugphrb
_key: '!items!qzfhagwwlzugphrb'
img: icons/containers/chest/chest-reinforced-stone.webp
name: Kit, Undead Slayer's
system:
  description:
    value: >-
      <p><b>Price</b> 402 gp; <b>Weight</b> 7 lbs.</p>

      <p>This kit includes a wooden holy symbol, a necklace of garlic bulbs, a
      hammer, a wooden stake, 2 flasks of holy water, one sunrod, a potion of
      lesser restoration, and a potion of protection from evil.</p>
  equipped: false
  price: 402
  subType: gear
  weight:
    value: 7
type: loot

